#include<conio.h>
#include<stdio.h>
#include<stdlib.h>
int a,b,c,e;
main()
{clrscr(); randomize();
   {a=random(100);
     b=random(100);
    printf("\n osszeado jatek");
    printf("\n egyik sz m: %d",a);
    printf("\n masik szam: %d",b);
    printf("\n mennyi az osszeguk?");
    scanf("%d",&e);
	     { c=a+b;
			}
   if(c!=e) {printf("bena vagy,ird be jol"); scanf("%d",&e);}

    else {printf("gratulalok, tudsz szamolni"); }
    getch();
    }}